ACECAD(__drivermansuffix__)

NAME
acecad - Acecad Flair input driver

SYNOPSIS
Section "InputDevice"
Identifier "idevname"
Driver "acecad"
Option "Device" "devpath"
...
EndSection

DESCRIPTION
acecad is an __xservername__ input driver for Acecad Flair devices...

The acecad driver functions as a pointer input device, and may be used as the X server's core pointer. THIS MAN PAGE NEEDS TO BE FILLED IN.

SUPPORTED HARDWARE
What is supported...

CONFIGURATION DETAILS
Please refer to __xconfigfile__(__filemansuffix__) for general configuration details and for options that can be used with all input drivers. This section only covers configuration details specific to this driver.

Config details...

SEE ALSO
__xservername__(__appmansuffix__), __xconfigfile__(__filemansuffix__), Xserver(__appmansuffix__), X(__miscmansuffix__).

AUTHORS
Authors include... Edouard TISSERANT